### Signal

# GimpUi ColorSelector::color-changed

#### Declaration

    void
    color_changed (
      GimpColorSelector* self,
      GimpRGB* object,
      GimpRGB* p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`object` | `GimpRGB`
| No description available.
| The data is owned by the caller of the function.
`p0` | `GimpRGB`
| No description available.
| The data is owned by the caller of the function.